Subject: [Roll] [Errata Held for Document Update] RFC6550 (5160)

From: RFC Errata System <[email-masked]>
Date: Mon, 6 Nov 2017 15:17:00 -0800 (PST)

The following errata report has been held for document update 
for RFC6550, "RPL: IPv6 Routing Protocol for Low-Power and Lossy Networks". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5160

--------------------------------------
Status: Held for Document Update
Type: Technical

Reported by: Remous-Aris Koutsiamanis <[email-masked]>
Date Reported: 2017-10-18
Held by: Alvaro Retana (IESG)

Section: 6.7.4

Original Text
-------------
The DAG Metric Container option MAY be present in DIO or DAO
messages, and its format is as follows:

Corrected Text
--------------
The DAG Metric Container option MAY be present in the DIO
message, and its format is as follows:

Notes
-----
The DAG Metric Container is not defined as one of the valid options in Section 6.4.3.

--------------------------------------
RFC6550 (draft-ietf-roll-rpl-19)
--------------------------------------
Title               : RPL: IPv6 Routing Protocol for Low-Power and Lossy Networks
Publication Date    : March 2012
Author(s)           : T. Winter, Ed., P. Thubert, Ed., A. Brandt, J. Hui, R. Kelsey, P. Levis, K. Pister, R. Struik, JP. Vasseur, R. Alexander
Category            : PROPOSED STANDARD
Source              : Routing Over Low power and Lossy networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG